Tracker Bug 1440

Implement "Beep when work finishes" also for "Keep remote directory up to date"

Last modified: 2016-08-12 18:07:36

No search results available

: Implement "Beep when work finishes" also for "K... Bug# 1440
: WinSCP : Unspecified
: GUI : unspecified
Status: RESOLVED : Medium
Resolution: FIXED   : Enhancement
Fixed in: 5.9.1
Description
2016-08-04 10:41
https://winscp.net/forum/viewtopic.php?t=23448
Comment #1
2016-08-04 10:41:31
Implemented
Comment #2
2016-08-05 14:30:10
Emails with A. Lind in August 2016.
Comment #3
2016-08-12 18:07:36
Documented:
https://winscp.net/eng/docs/rawconfig?rev=1471017908&rev2=1463994840&do=diff
https://winscp.net/eng/docs/ui_pref_environment?rev=1471018031&rev2=1469790315&do=diff

No search results available

Bug filters: [Pending bugs] [All bugs] [Fixed bugs]

Search

What is WinSCP?

It is award-winning SFTP client, SCP client, FTPS client and FTP client integrated into one software program for file transfer to FTP server or secure SFTP server. [More]

And it's free!

Donate

About donations

$9   $19   $49   $99

About donations

Recommend

WinSCP Privacy Policy

WinSCP License